﻿html, form
{
    margin: 0;
    padding: 0;
    font: 90%/120% Arial,Helvetica,geneva,sans-serif;
    /*background-color: #f6f7f2; Verdana, Arial, Helvetica, sans-serif;*/
}

body
{
    /*background-attachment: fixed;
    background-image: url(bg_bottom.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;*/
    margin: 0;
    padding: 0;
    font: 90%/120% Arial,Helvetica,geneva,sans-serif;
    /*Verdana, Arial, Helvetica, sans-serif;*/
    text-align:center;
}
 
ul.Menu,
ul.Menu ul
{
    padding: 0;
    margin: 0;
    display: block;
}

ul.Menu a
{
	text-decoration: none;
	display: inline-block;
	padding: 2px;
	margin: 0;
	font-weight: bold;
}

ul.Menu li
{
    list-style: none;
    text-indent: 0;
    padding: 0;
    margin: 0;
}

div.MainMenu li
{
    display: inline;
}

div.MainMenu a
{
	padding: 4px;
}

div.MainMenu a:hover
{
	background-color: White;
}

.RelatedItems li
{
	list-style: none;
}

.RelatedItems
{
	padding-top: 10px;
}

label
{
	padding-right: 10px;
}

div#ctl00_categoryNavigation ul.Menu a
{
	display: block;
	/*background: url(aw-menu.gif) repeat-x bottom;
	width: 100%;*/
	width:90%;
	border-bottom: solid 1px #dddfd8;
	border-right: solid 1px #dddfd8;
	padding-left: 5px;
}

div#ctl00_categoryNavigation ul.Menu a:hover
{
	background: white;
	/*color: #465946;*/
	color: #ff6d2c;
}

/*
#ctl00_banner_bg
{
    position:absolute;
    width:100%;
    height:90px;
    background-color: #073e99;
}
*/

#ctl00_container 
{
    position:relative;
    margin:0 auto;
    text-align:left;
    width: 1000px;
    height: 100%;
    min-width: 500px;
    min-height: 600px;
    /*background-image: url(bg_top.jpg) no-repeat;
    background-position: bottom right;*/
    border: 0px solid black;
    /*fixedbottom    padding:0 0 70px 0; */
    padding:0;
    /*position: absolute;
    left: whatever;
    top: whatever;
    width: whatever;*/
}

#ctl00_banner 
{
    width: 100%;
	/*background-image: url(aw-header.gif);
	background-repeat: repeat-x;
	background-position: bottom left;*/
	min-height: 90px; /*68px;*/
	margin: 0px 0px 0px 0px;
	padding: 0;
	/*border-bottom: solid 1px orange ; #dddfd8;*/
}

#ctl00_userStatus
{
	/*text-align: right; */
	width:55px;
}

#ctl00_branding a
{
	height: 90px;
	width: 100%; /*928px;*/
	margin: 0px 0px 0px 0px;
	text-indent: -5000px;
	background: url(header_bg_loggedout.jpg) no-repeat;
	font-size: 2em;
	float: left;
	/*border: solid 1px purple ;  joon added */
}

#ctl00_brandingLoggedIn a
{
	height: 90px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-indent: -5000px;
	background: url(header_bg_loggedin.jpg) no-repeat;
	font-size: 2em;
	float: left;
	/*border: solid 1px purple ;  joon added */
}

#ctl00_brandingEmp a
{
	height: 90px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-indent: -5000px;
	background: url(header_bg_emp.jpg) no-repeat;
	font-size: 2em;
	float: left;
	/*border: solid 1px purple ;  joon added */
}

#ctl00_searchcontainer
{
    width: 1000px;
    /*height: 104px;*/
    /*background-image: url(bg_top.jpg) no-repeat;
    background-position: bottom right;*/
    border: 0px solid black;
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    /*float: left;
    clear: left;
    width: 100%;*/
}

/*
#ctl00_showsearch
{
    width: 100%;
    height: 15px;
    background: url(search_bg.png) no-repeat;
    background-image: url(bg_top.jpg) no-repeat;
    background-position: bottom right;
    border: 0px solid black;
    margin: 0px 0px 0px 0px;
    padding-left:5px;
    float: left;
    clear: left;
}*/

#ctl00_SearchBackDrop
{
	height: 56px;
	width:1000px;
	margin: 0;
	font-size: 2em;
	text-indent: -5000px;
	/*background: url(/Images/site/mouseover_nav.jpg) repeat-x;*/
}

.Error
{
	color: Red;
}

.BannerAd
{
	/*float: right;*/
	/*border: solid 1px purple ;  joon added */
}

.BannerAd img
{
	border: none;
}

fieldset
{
	padding: 6px;
	width: 80%;
	/*margin: 5px auto;*/
	margin:5px 0 0 0;
}

fieldset.selected legend
{
	color: black;
	font-style: italic;
}

legend a
{
	font-weight: lighter;
	font-size: smaller;
}

fieldset input.TextBox
{
	/*width: 90%;*/
	width: 95%;
}

fieldset input.Button
{
	float: right;
}

fieldset p
{
	margin: 0 15px;
}

label
{
	font-weight: bolder;
}

legend
{
	font-size: larger;
	font-weight: bolder;
}

#ctl00_content 
{
	width: 720px;
	/*fixedbottom	margin:  0px 10px 65px 261px; */
	margin:  0px 10px 0px 261px;
	padding: 0px 0px 0px 0px;
	/*background-color: White;*/
	color: #465946;
	border: solid 0px red; /*#dddfd8;*/
	min-height: 560px;
}

#ctl00_MainContent_Breadcrumbs
{
	display: block;
	padding: 4px;
	border-bottom: solid 1px #dddfd8;
	/* Nullify content's padding 
	margin: -10px; commented out by Joon*/
	margin-bottom: 10px;
}

#ctl00_MainContent_Breadcrumbs a
{
	font-weight: bolder;
}

#ctl00_footer_original
{
	/*width:739px;100%;
	margin: 0px 0px 0px 285px;*/
	width:1000px;
	margin: 0;
	height: 57px;
	background: url(footer_bg_horiz_repeat.gif) repeat-x;
	/*clear: both;
	background-color: #dddfd8 ;
	border: solid 1px #dddfd8;*/
	padding: 5px 0px 0px 0px;
	font-size:10px;
	line-height:18px;
	color:#ffffff;
	text-decoration:none;
	clear: both;
}

#ctl00_footer
{
    /*background: url(footer_bg_horiz_repeat.gif) repeat-x;*/
    height: 45px;
    font-size:10px;
    line-height:18px;
    color:#ffffff;
    padding:5px 0 0 0;
    margin: 0;
    width: 100%;
    /*fixedbottom   position:fixed; left:0px; bottom:-6px;*/ 
    text-decoration:none;
	clear: both;
}

.footer_tbl
{
    background: url(footer_bg_horiz_repeat.gif) repeat-x;
}

#ctl00_sidebar_a 
{
	position: absolute;
	left: 0;
    /*width: 120px;*/
    width: 236px;
    /*margin: 0; */
    margin: 0px 0px 65px 10px;
    padding: 0px 0px 0px 5px;
    border: solid 0px red;/* joon added*/
}

.SquareAd, .VerticalPageAd
{
	margin: 30px auto;
	width: 120px;
	display: block;
}

.SquareAd img, .VerticalPageAd img
{
	border: 1px solid black;
}

#ctl00_menu
{
	clear: left;
	border:0px red solid; /* added by Joon */
}

#ctl00_sidebar_b
{
	position: absolute;
	/*right: 0;
	margin-top: 0px;
	margin: 0px 0px 0px 945px;*/
	/*text-align: right;*/
	top: 207px; left:1034px;
	width: 170px;
	border: solid 0px orange;/* joon added*/
}

#ctl00_sidebar_b div
{
	border-bottom: solid 1px #dddfd8;
}

#ctl00_sidebar_b div div
{
	border: none;
}

#ctl00_sidebar_b div
{
	padding: 5px;
}

table
{
	width: 100%;
	border: none;
	empty-cells: show;
	table-layout: auto;
}

th
{
	background-color: #dddfd8;
	color: #465946;
	padding: 4px;
	font-size: 12px;
	border: none;
}

td
{
	padding: 2px 4px;
	border: none;
}

.OddRow td
{
	background-color: #f6f7f2;
}

.EvenRow td
{
	background-color: #f6f7f2;
}

span.price
{
	display: block;
	font-weight: bold;
	font-size: larger;
	padding: 10px;
}

div.variantProperty span
{
	display: block;
	font-weight: bold;
	padding-right: 5px;
}

.ListPriceColumn
{
	text-align: right;
}

.ProductNameColumn
{
	text-align: left;
	width:748px;
	border:0;
}

#ctl00_MainContent_QuantityBox
{
	width: 2em;
}

#ctl00_MainContent_BasketDetail,
#ctl00_MainContent_OrderHistoryGrid,
#ctl00_MainContent_Products_SearchResults,
#ctl00_MainContent_ProductList_SearchResults
{
	border: solid 1px #dddfd8;
	margin: 15px auto 0 auto;
}

.ProductFilter
{
	margin: 0 15px;
	border: none;
}

.ProductFilter span
{
	display: block;
	width: 30%;
	padding: 4px;
	float: left;
}

.ProductFilter span label
{
	margin-right: 10px;
	display: block;
}

.ProductFilter div
{
	text-align: left;
	margin: 0 auto;
	clear: both;
}

.ProductFilter div input
{
	margin: 0 10px;
	width: 120px;
}

.ProductFilter span select
{
	width: 70%;
}

a
{
	color: black;
}

dl.productSpecification dt
{
	clear: left;
	float: left;
	font-weight: bold;
}

.AddressRepeater div
{
    /*width:40%;*/
}

.EditAddress div
{
   /* width:60%;*/
}

.AddressBook div
{
   margin-top: 2px;
   /*width:100%;*/
}

.CreditCardWallet div
{
	margin-top: 2px;
}

.CreditCardWallet #Account,
.CreditCardWallet #CreditCard,
.CreditCardWallet #BillingAddress,
.CreditCardWallet #ExpirationDate
{
	margin-top: 10px;
}

.CreditCardWallet .SelectLink
{
	font-style: italic;
}
.CreditCardWallet .SelectText
{
	font-style: italic;
}

.AddressBook fieldset,
.CreditCardWallet fieldset
{
	/*width:100%;*/
	display: block;
}

.AddressBook .AddressInstructions
{
	width: 45%;
	float: right;
}

.AddressBook fieldset.Address,
.AddressBook fieldset.InsertLink
{
	width: 250px;
	margin: 0px;
	
}

.AddressBook fieldset.AddressEdit
{
	width: 600px;
	margin: 0px;
	
}

.AddressEdit div#Telephone div,
.AddressEdit div#PersonName div,
.AddressEdit div#RegionPart div,
.AddressEdit div#CustomProperties div
{
	width: 47%;
}

.AddressBook .AddressDelete p
{
	color: Red;
}
.AddressBook .SelectLink
{
	font-style: italic;
}
.AddressBook .SelectText
{
	font-style: italic;
}

/*
.AddressBook #City,
.AddressBook #Region,
.AddressBook #FirstName,
.AddressBook #PostalCode,
.AddressBook #PhoneNumber,
.AddressBook #EmailAddress
{
	float: left;
}
.AddressBook #StreetAddress span
{
	width: 99%;
}
*/

/* User Pages */
.PaymentEditPanel
{
	margin: 0; /*auto;*/
	width: 50%;
	text-align:left;
	border:0px solid red;
}

.NewUserRegistration table
{
	margin: 0; /*auto;*/
	width: 50%;
	border:0px solid red;
}

.NewUserRegistration input
{
	width: 100%;
	margin:0;
}

.NewUserRegistration input.Button
{
	width: auto;
	margin: 0; /*auto;*/
}

.Password
{
	display: block;
	margin-left: 3em;
}

.RecoverPassword .Question
{
	font-style:italic;
}

/* Profile Pages */
.Options .notice
{
	font-style: italic;
	font-weight: normal;
}

.Options ul li
{
	list-style: none;
}

.Options div
{
	width: 40%;
}

.AdvancedOptions .notice
{
	font-style: italic;
	font-weight: normal;
	padding-bottom: 10px;
}

#ctl00_MainContent_EmailAddressPanel,
#ctl00_MainContent_EmailAddressPanel div
{
	width: auto;
}

#ctl00_MainContent_ProfileEdit_FaxNumberPanel, #ctl00_MainContent_ProfileEdit_FirstNamePanel, #ctl00_MainContent_ProfileEdit_PhoneNumberPanel, #ctl00_MainContent_ProfileEdit_EmailAddressPanel
{
	float: left;
}

.hidden 
{
	display: none !important;
}

body.Checkout div#ctl00_content, body.OrderDetail div#ctl00_content
{
	margin-left: 40px;
	margin-right: 40px;
}

div.CheckoutWizard
{
	padding: 0;
	margin: 0;
}

div.CheckoutWizard div
{
	padding: 4px;
}

div.CheckoutHeader
{
	/*border-bottom: solid 1px #dddfd8;
	margin: -10px;*/
}

div.CheckoutHeader span.selected a
{
	font-weight: bolder;
	font-style: italic;
}

ul.ButtonMenu
{
	display: block;
	padding: 0 4px;
	width: 100%;
	text-align: center;
}

ul.ButtonMenu ul
{
	margin: 0;
}

ul.ButtonMenu li
{
    display: inline;
}

.PaymentMenu,
.ShippingMenu
{
	margin: 0;
}

ul.ButtonMenu li a
{
	width: 30%;
}

ul.ButtonMenu li a
{
	border: solid 1px #dddfd8;
	background-color: White;
	padding: 6px;
	margin: 0;
	font-weight: normal;
}

ul.ButtonMenu li.selected a
{
	background-color: #f6f7f2;
	font-weight: bolder;
}

ul.ButtonMenu a:hover
{
	background-color: #dddfd8;
}

#ShippingAddressSection
{
	width: 100%;
	margin: auto;
}

#ShippingMethodSection
{
	width: 100%;
	margin: auto;
	
}

#ShippingMethodSection select,
#ShippingAddressSection select
{
	width: 100%;
}

.CheckoutSteps .CreditCardWallet fieldset
{
	width: 60%;
	margin: 0 auto;
}

.CheckoutSteps .PaymentStep table,
.CheckoutSteps .PaymentStep #ctl00_MainContent_Payment_PromoCodes_PromoCodes
{
	width: 60%;
	margin: 0 auto;
}

.CreditCardWallet .AddressBook fieldset
{
	width: 90%;
}

div.CheckoutNavigation
{
	text-align: right;
}

div.CheckoutNavigation input
{
	margin: 5px;
	width: 15%;
}

div.CheckoutNavigation input.Cancel
{
    float: left;
}

.MultipleShippingTable .ShippingToColumn, .MultipleShippingTable .ShippingToHeader
{
	text-align: center
}

.MultipleShippingTable .ShippingMethodColumn, .MultipleShippingTable .ShippingMethodHeader
{
	text-align: right;
}

.MultipleShippingTable .DisplayNameColumn, .MultipleShippingTable .DisplayNameHeader
{
	text-align: left;
}

.PaymentTable
{
	width: auto;
	text-align: right;
}

.PaymentTable input
{
	width: 99%;
	text-align: right;
	border: solid 1px #dddfd8;
}

.PaymentTable .BalanceDueRow th, .PaymentTable .BalanceDueRow td
{
	border-top: solid 1px black;
}

.PaymentTable .BalanceDueRow *
{
	background-color: #f6f7f2;
}

.FooterItem
{
	background-color: #f6f7f2;
}

td.currency
{
	text-align: right;
}

.Shipment
{
	background-color: #f6f7f2;
}

.Shipment td
{
	border: solid 1px #dddfd8;
}

.FooterItemLabel, #ctl00_MainContent_OrderDetail .FooterItemValue
{
	text-align: right;
}

.OrderDetail .Header td
{
	vertical-align: top;
	width: 50%;
}

.notice
{
	text-align: center;
	color: Blue;
}

/*Added stylesheet by Joon*/

.css_emp_topmenu
{
    margin: 0px 0px 0px 0px;
    position:absolute; top:0px; left:0px; height:90px; width:100%;
}
.css_out_topmenu
{
    position:absolute; top:60px; left:686px; height:36px; width:400px;
}
.css_in_topmenu
{
    position:absolute; top:60px; left:450px; height:36px; width:600px;
}
.css_head1_topmenu
{
    position:absolute; top:24px; left:816px; height:36px; width:100px;
}
.css_head2_topmenu
{
    position:absolute; top:12px; left:916px; height:36px; width:100px;
}
.css_logindrop
{
    position:absolute; top:23px; left:464px; height:82px; width:453px;
    z-index:3;
}
.css_ordertrackdrop
{
    position:absolute; top:23px; left:464px; height:82px; width:453px;
    z-index:3;
}

.css_modelsearchbg
{
    position:absolute; top:100px; left:295px; z-index:30;
}
.css_btn_modelgo
{
    position:absolute; top:104px; left:280px; z-index:3;
}
.css_modelinputdiv
{
    position:absolute; top:90px; left:0px; z-index:7;
}
.css_ss_model
{
    width:312px; height:50px; font-size:18px; color:#999999; font-weight:bold; border:1px solid black;
    padding-left:10px;padding-right:10px;font-family:Arial,Helvetica,geneva,sans-serif;
}

.css_partsearchbg
{
    position:absolute; top:100px; left:628px; z-index:30;
}
.css_btn_partgo
{
    position:absolute; top:104px; left:612px; z-index:3;
}
.css_partinputdiv
{
    position:absolute; top:90px; left:333px; z-index:7;
}
.css_ss_part
{
    width:312px; height:50px; font-size:18px; color:#999999; font-weight: bold; border:1px solid black;
    padding-left:10px;padding-right:10px;font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_partsugg
{
    position:absolute; top:148px; left:560px; z-index:7;
    font-size:12px; color:#b4b4b4; font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_morepart
{
    position:absolute; top:418px; left:560px; z-index:7; cursor:pointer;
    font-size:12px; color:#b4b4b4; font-family:Arial,Helvetica,geneva,sans-serif;
}

/*
.css_partsearch_radiodiv 
{
    position:absolute; top:175px; left:347px; width:195px; z-index:5;
    font-size:12px; color:#656565; font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_model_go
{
    position:absolute; top:145px; left:251px; width:44px; height:29px; z-index:7; 
    cursor:pointer; border:px solid black;
}
.css_partovergo
{
    position:absolute; top:145px; left:559px; width:44px; height:29px; z-index:7; 
    cursor:pointer; border:1px solid black;
}
.css_keywordgo
{
    position:absolute; top:145px; left:867px; width:44px; height:29px; z-index:7; 
    cursor:pointer; border:1px solid black;
}
*/

.css_keywordsearchbg
{
    position:absolute; top:100px; left:960px; z-index:30;
}
.css_btn_keywordgo
{
    position:absolute; top:104px; left:944px; z-index:3;
}
.css_keywordinputdiv
{
    position:absolute; top:90px; left:666px; z-index:7; white-space:nowrap;
}
.css_ss_keyword
{
    width:312px; height:50px; font-size:18px; color:#999999; font-weight: bold; border:1px solid black;
    padding-left:10px;padding-right:10px;font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_keysugg
{
    position:absolute; top:148px; left:900px; z-index:7;
    font-size:12px; color:#b4b4b4; font-family:Arial,Helvetica,geneva,sans-serif;
}

/*
.css_divisioninputdiv
{
    position:absolute; top:148px; left:653px; z-index:7;white-space: nowrap;
}
.css_ss_division
{
    width:142px; font-size:18px; color:#999999; font-weight: bold; border:1px solid black;
    font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_startover2
{
    position:absolute; top:128px; left:835px; z-index:7; width:80; cursor: pointer;
    font-size: 12px; font-weight: normal; color: #2A4BB2; font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_smartdivision
{
    position:absolute; top:144px; left:645px; z-index:5
}
.css_startover3
{
    position:absolute;top:3;left:830;z-index:10;width:80
}
.css_keywordsearchbg_arrow
{
    position:absolute; top:144px; left:645px; z-index:5
}
.css_ss_keywordmodel
{
    width:142px; font-size:18px; color:#999999; font-weight: bold; border:1px solid black;
    font-family:Arial,Helvetica,geneva,sans-serif;
}
.css_keywordmodelinputdiv
{
    position:absolute; top:148px; left:653px; z-index:7;white-space: nowrap;
}
*/

#ctl00_MainContent_flashPromo
{
    /*margin-top:30px;*/
}

.Feature1
{
    background-image: url(/feature1.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature2
{
    background-image: url(/feature2.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature3
{
    background-image: url(/feature3.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature4
{
    background-image: url(/feature4.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature5
{
    background-image: url(/feature5.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature6
{
    background-image: url(/feature6.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature7
{
    background-image: url(/feature7.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature8
{
    background-image: url(/feature8.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

.Feature9
{
    background-image: url(/feature9.jpg);
    background-repeat: no-repeat;
    padding-top:145px; cursor:pointer;
}

#ctl00_MainContent_homeText
{
    padding-left: 8px;
    padding-right: 8px;
}

#ctl00_MainContent_qs_lamp
{
    background-image: url(/Images/z_home/qs_out_lamp.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_lamp
{
    background-image: url(/Images/z_home/qs_over_lamp.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_filter
{
    background-image: url(/Images/z_home/qs_out_filter.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_filter
{
    background-image: url(/Images/z_home/qs_over_filter.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_toner
{
    background-image: url(/Images/z_home/qs_out_toner.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_toner
{
    background-image: url(/Images/z_home/qs_over_toner.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_tray
{
    background-image: url(/Images/z_home/qs_out_tray.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_tray
{
    background-image: url(/Images/z_home/qs_over_tray.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_remote
{
    background-image: url(/Images/z_home/qs_out_remote.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_remote
{
    background-image: url(/Images/z_home/qs_over_remote.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_battery
{
    background-image: url(/Images/z_home/qs_out_battery.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_battery
{
    background-image: url(/Images/z_home/qs_over_battery.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_adapter
{
    background-image: url(/Images/z_home/qs_out_adapter.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_adapter
{
    background-image: url(/Images/z_home/qs_over_adapter.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_qs_mount
{
    background-image: url(/Images/z_home/qs_out_mount.gif);
    background-repeat: no-repeat;width:160px; height:125px;
    cursor:pointer; border: 0px solid blue; padding:0;
}

#ctl00_MainContent_div_mount
{
    background-image: url(/Images/z_home/qs_over_mount.gif);
    background-repeat: no-repeat; width:160px; height:125px;
    cursor:pointer; z-index:7;  position:relative; text-align:center;
    border: 0px solid red; margin: 0;border:0; padding:0;
}

#ctl00_MainContent_divlist_remote, #ctl00_MainContent_divlist_battery,
#ctl00_MainContent_divlist_adapter, #ctl00_MainContent_divlist_mount,
#ctl00_MainContent_tonerlist, #ctl00_MainContent_mwlist
{
    margin-top:72px;
}

.css_spacingcell
{
    margin:0; padding:0;
}

#ctl00_dimoverlay
{
    background-color:#000000;
	cursor:pointer;
	left:0;
	top:0;
	width:100%;
	z-index:-1;
	display:none;
	height:100%;
	position:fixed;
	_height:1500px;
	_position:absolute;
	opacity: .5;               /* Standard style for transparency */
    -moz-opacity: .5;          /* Transparency for older Mozillas */
    filter: alpha(opacity=50);  /* Transparency for IE */
}

/*------------------------------------------------
    Menu
--------------------------------------------------*/
/*
.menuhead {
	height:50px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333;
	TEXT-DECORATION: none;/*background-color:#f8f8f8;/
}
.menuhead A {
	COLOR: #0014A0; TEXT-DECORATION:none;
}
.menuhead A:hover {
	COLOR: #0033FF; TEXT-DECORATION:none;
}
td.menuheadon, td.menuheadon a, td.menuheadon a:hover {
  background-color: #ecf1ff; cursor:pointer;
  height:50; padding-LEFT: 8px; padding-top:2px; FONT-SIZE: 12px;
  TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
td.menuheadoff, td.menuheadoff a, td.menuheadoff a:hover {
  background-color:#f8f8f8; color: #333333; cursor:pointer;
  height:50; padding-LEFT: 8px; padding-top:2px; FONT-SIZE: 12px;
  TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
*/
td.menuon, td.menuon a, td.menuon a:hover {
  /*background-color:#ffd800; background-color:#ff9000;*/ cursor:pointer; color:#333333; /*#ffffff;#274FC0;*/
  height:50px; FONT-SIZE: 13px; font-weight:normal;
  TEXT-DECORATION: none; FONT-FAMILY: Arial,Helvetica,geneva,sans-serif;
  background-image: url(/Images/site/mouseover_nav.jpg); background-repeat:repeat;
}
td.menuoff, td.menuoff a, td.menuoff a:hover {
  background-color:transparent; cursor:pointer; color:#333333;
  height:50px; FONT-SIZE: 13px; font-weight:normal;
  TEXT-DECORATION: none; FONT-FAMILY: Arial,Helvetica,geneva,sans-serif;
}
td.tabson {
    padding:0px;text-align:center; cursor:pointer;
    background-image: url(/Images/site/tab_selected_bg.png);
    background-repeat: no-repeat;FONT-SIZE: 13px; font-weight:normal;
    text-decoration: none; FONT-FAMILY: Arial,Helvetica,geneva,sans-serif;
    color: #ffffff;
}
td.tabsoff {
    padding:0px;text-align:center; cursor:pointer;
    background-image: url(/Images/site/tab_unselected_bg.png);
    background-repeat: no-repeat;FONT-SIZE: 13px; font-weight:normal;
    text-decoration: none; FONT-FAMILY: Arial,Helvetica,geneva,sans-serif;
    color: #666666;
}
/*------------------------------------------------
    End Menu
--------------------------------------------------*/

.pageheadblue {
	color: #274FC0;
	font-size: 15px;
	font-weight: bold;
}
.pageheadblack {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}
.white12 {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}
.white14b {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.black14 {
	color: #000000;
	font-size: 14px;
}
.black14b {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.black24b {
	color: #666666;
	font-size: 24px;
	font-weight: bold;
}
.blue18 {
	color: #274FC0;
	font-size: 18px;
	font-weight: bold;
}
.blue11 {
	color: #274FC0;
	font-size: 11px;
}
.blue12 {
	color: #274FC0;
	font-size: 12px;
}
.blue12i {
	color: #274FC0;
	font-size: 12px;
	font-style:italic;
	font-weight: normal;
	text-decoration: none;
}
.blue12b {
	color: #274FC0;
	font-size: 12px;
	font-weight: bold;
}
.blue14b {
	color: #274FC0;
	font-size: 14px;
	font-weight: bold;
}
.red11 {
	color: #ff0000;
	font-size: 11px;
}
.red14 {
	color: #ff0000;
	font-size: 14px;
}
.red14b {
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
}
.copy10{
	color: #666666;
	font-size: 10px;
	font-weight: normal;
}
.copy11{
	color: #666666;
	font-size: 11px;
	font-weight: normal;
}
.copy11b{
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	font-weight: normal;
}
.copy {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}
a.copy {
	color: #0014A0;
	text-decoration: none;
}
.copyb {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
.copyblack {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}
a.copyblack {
	color: #000000;
	text-decoration: none;
}
.copyblackb {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
a.copyblackb {
	color: #000000;
	text-decoration: none;
}
.copyblue {
	color: #2A4BB2;
	font-size: 12px;
	font-weight: normal;
}
.copyred {
	color: #ff0000;
	font-size: 12px;
}
.copyredb {
	color: #ff0000;
	font-size: 12px;
	font-weight: bold;
}
.copy14 {
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}
.copy14b {
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
.copy16b {
	color: #666666;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
a.copy14 {
	color: #666666;
	font-size: 14px;
	text-decoration: none;
}
a.copy14:hover {
	color: #666666;
	font-size: 14px;
	text-decoration: none;
}
.copy12w {
	color: #ffffff;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
a.copy12w {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
a.copy12w:hover {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
.copy13w {
	color: #ffffff;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
}
.copy14w {
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
}
.copyblue14 {
	color: #2A4BB2;
	font-size: 14px;
	font-weight: normal;
}
.copyblue16 {
	color: #2A4BB2;
	font-size: 16px;
	font-weight: normal;
}
.bluelabel {
	color: #274FC0;
	font-size: 12px;
	font-weight: bold;
}
a.bluenone {
	color: #0014A0;
	font-size: 12px;
	text-decoration: none;
}
a.bluenone:hover {
	color: #ff6d2c;
	font-size: 12px;
	text-decoration: none;
}
a.bluenone1 {
	color: #0014A0;
	font-size: 12px;
	text-decoration: none;
}
a.bluenone1:hover {
	color: #ff6d2c;
	font-size: 12px;
	text-decoration: none;
}
a.bluenone1:active {
	color: #ff6d2c;
	font-size: 12px;
	text-decoration: none;
}
a.bluenoneu {
	color: #0014A0;
}
a.bluenoneu:hover {
	color: #ff6d2c;
}

.partdetailhead {
	font-size: 20px;
	font-weight: bold;
	color: #2A4BB2;
}

.browseModelListPopular {
    width:120px;
    height:120px;
    text-align:center;
    
}

.browseModelListAll {
    width:120px;
    height:30px;
    border:1px solid #cbcbcb;
    text-align:center;
}

.grayline {
    height:1px;
    width:100%;
    color:#cccccc;
}

.prodimage {
    border: 1px solid #cccccc;
}

.forminput { 
	font-family: Arial,Helvetica,geneva,sans-serif; 
	font-size:11px;
	color:#666666;
	border:0px white solid;
	border-bottom:1px black solid;
}

.formtextarea { 
	font-family: Arial,Helvetica,geneva,sans-serif; 
	font-size:11px;
	color:#666666;
	border:1px black solid;
}

.underline { 
	border-bottom:1px black solid;
}

.topnav {
	color:#000000;
	font-size:12px;
	line-height:0px;
	text-decoration:none;
	padding-top:0px;font-family: Arial,Helvetica,sans-serif;
}

.topnav a {
	color:#000000;
	text-decoration:none;
}

.topnav a:hover {
	color:#000000;
	text-decoration:none;
}

.topnav_emp {
	color:#274FC0;
	font-size:10px;
	line-height:18px;
	text-decoration:none;
	padding-top:0px;font-family: Arial,Helvetica,sans-serif;
}

.topnav_emp a {
	color:#274FC0;
	text-decoration:none;
}

.topnav_emp a:hover {
	color:#274FC0;
	text-decoration:none;
}

.partlistlink {
	color:#274FC0;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

.paging {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}

.paging a {
	color: #666666;
	text-decoration: none;
}

/* -------------------------------------
   MAIN SEARCH
---------------------------------------*/
/* common styling */
.searchdiv {
float:left; width:332px;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:16px; color:#999999; font-weight:bold;
margin:0 0 0 0; border:0px black solid;
/* for this demo only  
background-image: url(/Images/images/search/search_dropdown_keyword.gif);
background-repeat: no-repeat;*/
}

/*list type: without - showing dots*/
.searchdiv ul {
padding:0px 0px 0px 2px; margin:0; list-style-type:none;
margin:0px 0px 0px 0px; border-collapse:collapse;/* width:300px;*/
font-family: Arial, Helvetica, geneva, sans-serif; font-size:16px; color:#999999; font-weight:bold;
}

/*list link format*/
.searchdiv ul li a,
.searchdiv ul li a:visited {
display:block; text-decoration:none; color:#999999;
padding:0px 0px 0px 10px; width:300px; line-height:22px; border:0px solid purple;
margin:0px 0px 0px 0px; border-collapse:collapse;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:16px; color:#999999; font-weight:bold;
}

/*list link mouseover color change*/
.searchdiv ul li a:hover {color:#999999; background-color:#ecf1ff;}

/* specific to non IE browsers */
.searchdiv ul {
display:block; border:0; margin:0 0 0 0;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:16px; color:#999999; font-weight:bold;
}

.searchdiv ul.scroller {
height:280px; width:328px; overflow:auto; margin:0 0 0 0; border:0px solid red;
}

.searchdiv ul.endstop,
.smartpart ul.endstop,
.smartkeyword ul.endstop,
.smartdivision ul.endstop,
.smartkeymodel ul.endstop {
left:-90px;
}

/* specific to IE5.5 and IE6 browsers */
.searchdiv ul {
display:block; border:0; margin:0 0 0 0;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:16px; color:#999999; font-weight:bold;
}

.searchdiv ul.scroller {
height:280px; width:328px; overflow:auto; margin:0 0 0 0;
}

.searchdiv ul.endstop {
left: -90px;
}

.left {clear:both;}

.searchtext {
  FONT-SIZE:16px;
  COLOR:#999999;
  FONT-FAMILY:Arial, Helvetica, geneva,sans-serif;
  FONT-WEIGHT:bold;
}

/* common styling */
.searchdiv0 {
float:left; width:134px;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:12px; color:#888888; font-weight:normal;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:1px #80A0BB solid;
/* for this demo only  
background-image: url(/Images/images/search/search_dropdown_keyword.gif);
background-repeat: no-repeat;*/
}

/*list type: without - showing dots*/
.searchdiv0 ul {
padding:0px 0px 0px 0px; margin:0; list-style-type:none;
margin:0px 0px 0px 0px; border-collapse:collapse;/* width:240px;*/
font-family: Arial, Helvetica, geneva, sans-serif; font-size:12px; color:#888888; font-weight:normal;
}

/*list link format*/
.searchdiv0 ul li a,
.searchdiv0 ul li a:visited {
display:block; text-decoration:none; color:#888888;
padding:0px 0px 0px 0px; width:100px; line-height:18px; border:0px solid purple;
margin:0px 0px 0px 0px; border-collapse:collapse;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:12px; color:#888888; font-weight:normal;
}

/*list link mouseover color change*/
.searchdiv0 ul li a:hover {color:#888888; background-color:#ecf1ff;}

/* specific to non IE browsers */
.searchdiv0 ul {
display:block; border:0; margin:0 0 0 0;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:12px; color:#888888; font-weight:normal;
}

.searchdiv0 ul.scroller {
height:200px; width:128px; overflow:auto; margin:0 0 0 0; border:0px solid red;
}

.searchdiv0 ul.endstop {
left:-90px;
}

/* specific to IE5.5 and IE6 browsers */
.searchdiv0 ul {
display:block; border:0; margin:0 0 0 0;
font-family: Arial, Helvetica, geneva, sans-serif; font-size:12px; color:#888888; font-weight:normal;
}

.searchdiv0 ul.scroller {
height:200px; width:128px; overflow:auto; margin:0 0 0 0;
}

.searchdiv0 ul.endstop {
left: -90px;
}

/* -------------------------------------
   MAIN SEARCH END
---------------------------------------*/

.dots {
    background-image: url(/Images/site/dot_pattern_horizontalrepeat.gif);
    background-repeat: repeat-x;
}

.sortbg {
    height:38px;
    background-image: url(/Images/site/sort_view_middle.png) ;
    background-repeat: repeat;
    /*vertical-align:middle;*/
}

.inputTextBox {
  width:350px;
  margin:0px;
  
}

.inputBox {
  width:400px;
   margin:0px;
}

.inputLabel {
   width:150px;
    margin:0px;
}

.copyright {
	font-size:10px;
	line-height:18px;
	text-decoration:none;
	padding-top:4px;
	color:#5581ff;
	text-decoration:none;
}

.cssPager td
{
    width:10px;
}

.cssPager td table
{
    width:10px;
}

.spacer5
{
    display:block;
    height:5px;
}

.nopadding
{
    padding: 0;
}

/*----------------------
  Pager Style
-----------------------*/
tr.CustomPagerStyle table {width:auto;}
tr.CustomPagerStyle table tr {}
tr.CustomPagerStyle table tr td {}
tr.CustomPagerStyle table tr td span {color: red;}
tr.CustomPagerStyle a {font-size: 12px; color: #0014A0;}
tr.CustomPagerStyle a:hover {font-size: 12px; color: #ff6d2c;}